RubyGems Navigation menu

box-api 0.2.0

Box-api is a collection of classes that implement functions defined in the Box public API. See http://developer.box.net for more information.

Gemfile
          gem 'box-api', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install box-api -v 0.2.0
  
  
  
  
  
  
  

Authors:

  • Box.net, Luke Curley

Owners:

Total downloads 27,027

For this version 1,392

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - November 12, 2011 (105 KB)
  2. 0.2.1 - November 9, 2011 (105 KB)
  3. 0.2.0 - November 8, 2011 (101 KB)
  4. 0.1.9 - October 31, 2011 (91.5 KB)
  5. 0.1.8 - August 15, 2011 (91.5 KB)
Show all versions (7 total)

Runtime Dependencies: